Name:           xauth
Epoch:          1
Version:        1.0.10
Release:        %mkrel 1
Summary:        X authority file utility
Group:          Development/X11
Url:            http://xorg.freedesktop.org/
Source:         http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License:        MIT
 
BuildRequires:  libx11-devel >= 1.0.0
BuildRequires:  libxau-devel >= 1.0.0
BuildRequires:  libxext-devel >= 1.0.0
BuildRequires:  libxmu-devel >= 1.0.0
BuildRequires:  x11-util-macros >= 1.0.1

# This package was used in the transition to modular:
Obsoletes:      xorg-x11-xauth

%description
The xauth program is used to edit and display the authorization information
used in connecting to the X server. This program is usually used to extract
authorization records from one machine and merge them in on another (as is the
case when using remote logins or granting access to other users). 

%prep
%setup -q

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
%make_install

%files
%{_bindir}/*
%{_mandir}/man1/xauth.*


%changelog
* Tue May 23 2017 luigiwalser <luigiwalser> 1:1.0.10-1.mga6
+ Revision: 1104171
- 1.0.10

* Wed Jan 20 2016 daviddavid <daviddavid> 1:1.0.9-4.mga6
+ Revision: 926041
- switch to %%configure2_5x to fix build
- add an URL

* Wed Oct 15 2014 umeabot <umeabot> 1:1.0.9-3.mga5
+ Revision: 744722
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1:1.0.9-2.mga5
+ Revision: 690544
- Mageia 5 Mass Rebuild

* Mon Apr 14 2014 tv <tv> 1:1.0.9-1.mga5
+ Revision: 613944
- new release

* Tue Oct 22 2013 umeabot <umeabot> 1:1.0.8-2.mga4
+ Revision: 541330
- Mageia 4 Mass Rebuild

* Sat Oct 12 2013 tv <tv> 1:1.0.8-1.mga4
+ Revision: 495605
- adjust file list
- new release

* Mon Jan 14 2013 umeabot <umeabot> 1:1.0.7-2.mga3
+ Revision: 386528
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jun 08 2012 tv <tv> 1:1.0.7-1.mga3
+ Revision: 257373
- new release

* Thu Jun 16 2011 tv <tv> 1:1.0.6-1.mga2
+ Revision: 108352
- new release

* Thu Jan 13 2011 dmorgan <dmorgan> 1:1.0.5-1.mga1
+ Revision: 7870
- imported package xauth

